function [] = Compare_results(i,ii,rho_a,mf,ISP)
addpath("Input\")
addpath("Output\")


Ciclo_dati_modificati(i,ii,rho_a,mf,ISP);

A=readmatrix("results.xlsx");
A=A(:,2);
C=readmatrix("output_expected.xlsx");
C=C(:,i+1);
index=["Wgtot, kg","Wfuel, kg","Weng, kg","Wpay, kg","Sref, m^2","Vtot, m^3","Lb, m","W/S","T/W_LO"];
Compare=((A-C)./C)'*100;
Compare=["OUTPUT" index; "Caratteristiche Originali" C'; "Risultati Modello" A'; "Variazione %" Compare]';
writematrix(Compare,'Output\output_compare.xlsx')
end